<VirtualHost *:80>
   ServerName angular-prod.foodgame.fr
   ServerAlias angular-prod.foodgame.fr
   #ProxyPreserveHost On
   #ProxyRequests Off
   #ProxyPass        / http://127.0.0.1:8080/
   #ProxyPassReverse / http://127.0.0.1:8080/

   ErrorLog "/var/log/apache2/error.log"
   LogLevel notice
   CustomLog "/var/log/apache2/access.log" combined
   DocumentRoot /var/www/html
   <Directory /var/www/html/>
        Options +Indexes +FollowSymlinks
        AllowOverride All
   </Directory>
</VirtualHost>   



<VirtualHost *:443>
   DocumentRoot /var/www/html
   ServerName angular-prod.foodgame.fr
   ServerAlias angular-prod.foodgame.fr
   #SSLEnable
   #SSLEngine ON
   #SSLCertificateFile path/to/server.crt
   #SSLCertificateKeyFile path/to/server.key
</VirtualHost>